

/* ----[ LINKS ]----*/



/* all menu links */

#s5_nav a, #subMenusContainer a{

	text-decoration:none;

}



/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/

#s5_nav a{

	margin:0;	

	

}



#subMenusContainer ul li {

	padding:0px;

	margin:0px;

}



/* Just sub menu links */

#subMenusContainer a, #s5_nav li li a{

	text-align:left;

	font-size:1em;

	color: #FFFFFF;

	width:auto;

	white-space: pre;

}



#subMenusContainer a:after, #s5_nav li li a:after {

content:"\a";

}



/* ----[ OLs ULs, LIs, and DIVs ]----*/





/* All ULs and OLs */

#nav, #s5_nav ul, #s5_nav ol, #subMenusContainer ul, #subMenusContainer ol { 

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 1em;

}



/* All submenu OLs and ULs */

#s5_nav ol, #s5_nav ul, #subMenusContainer ul, #subMenusContainer ol {	

	left:0;

}



#subMenusContainer img {

margin-right:8px;

}



#s5_nav img {

margin-right:6px;

margin-top:2px;

}



/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */

.s5_sub_wrap, .s5_sub_wrap_lower, .s5_sub_wrap_rtl, .s5_sub_wrap_lower_rtl { 

	display:none; 

	position: absolute; 

	overflow:hidden; 

	padding-right:6px;

	padding-bottom:6px;

}



.mainParentBtn a {

	background:url(../images/s5_menu_arrow.png) no-repeat scroll center bottom transparent;

	padding-right:24px;

	padding-bottom: 8px;

	display: block;

}



.subParentBtn .S5_submenu_item a {

	background:url(../images/s5_menu_arrow_subs.png) no-repeat right center;

	display:block;

}



#subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul {

	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);

	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); 

	border-top:none;

	background:#FFFFFF;

	background: -moz-linear-gradient(bottom, #DFDFDF 0%, #FFFFFF 34px); /* FF3.6+ */

	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#DFDFDF), color-stop(34px,#FFFFFF)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(bottom, #DFDFDF 0%,#FFFFFF 34px); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(bottom, #DFDFDF 0%,#FFFFFF 34px); /* Opera11.10+ */

	background: -ms-linear-gradient(bottom, #DFDFDF 0%,#FFFFFF 34px); /* IE10+ */

	background: linear-gradient(bottom, #DFDFDF 0%,#FFFFFF 34px); /* W3C */

	padding-bottom:3px;

}



#subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul {

	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);

	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); 

	background:#FFFFFF;

}



#subMenusContainer div.s5_sub_wrap ul ul, #subMenusContainer div.s5_sub_wrap_lower ul ul, #subMenusContainer div.s5_sub_wrap_rtl ul ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul ul {

	padding:0px;

	margin:0px;

	-moz-border-radius:none;

	-webkit-border-radius:none;

	border-radius:none;

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

	box-shadow:none;

	background:none;

	border:none;

	padding:8px 0 3px;

}



#subMenusContainer li.subParentBtn, #subMenusContainer li.subMenuBtn {

	padding:8px;

	clear:both;

	padding-top:0px;

	padding-bottom:0px;

	min-width:200px;

}





/* List items in main menu --[for non-javascript users this applies to submenus as well]  */

#s5_nav li { 

	/*great place to use a background image as a divider*/

	display:block;

	list-style:none;

	position:relative;

	margin-right: 4px;

	float:left;

	height:45px;

	text-align: center;

	padding-right:0px;

	padding-top:15px;

	padding-bottom:0px;

}



#s5_nav li a {

	color:#ffffff;

	font-size:1.2em;}

	

#s5_nav li .s5_level1_span2 a {

	padding-left:21px;

	padding-right:21px;

}



#s5_nav li.mainParentBtn .s5_level1_span2 {

	padding-right:6px;

}



#s5_nav li.mainParentBtn .s5_level1_span2 a {

	padding-right:18px;

}



.S5_parent_subtext {

	display:block;

	clear:both;

	color:#333333;

	font-size:0.9em;

	cursor:pointer;

}



#s5_nav li .s5_level1_span1 {

background:none;

height:32px;

display:block;

}



#s5_nav li .s5_level1_span2 {

background:none;

height:32px;

display:block;

padding-top:6px;

}



#s5_nav li.active, #s5_nav li:hover, #s5_nav li.mainMenuParentBtnFocused{



background:#cccccc;

text-shadow:0px 0px 2px rgba(0, 0, 0, 0.4);

-webkit-box-shadow:0px 0px 14px 4px rgba(0, 0, 0, 0.3) inset;

-moz-box-shadow:0px 0px 14px 4px rgba(0, 0, 0, 0.3) inset;

/*box-shadow:0px 0px 14px 4px rgba(0, 0, 0, 0.3) inset;*/

}

	#s5_nav li {

	-webkit-transition:  all 300ms ease-in 0s;

	-moz-transition:  all 300ms ease-in 0s;

	-o-transition: all 300ms ease-in 0s;

	transition:  all 300ms ease-in 0s;}

	

	#s5_nav li:hover{

	-webkit-transition:  all 300ms ease-in 0s;

	-moz-transition:  all 300ms ease-in 0s;

	-o-transition: all 300ms ease-in 0s;

	transition:  all 300ms ease-in 0s;	}

	





	



#s5_nav li.active .s5_level1_span1, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span1, #s5_nav li:hover .s5_level1_span1 {

height:32px;

display:block;

}



#s5_nav li.active .s5_level1_span2, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span2, #s5_nav li:hover .s5_level1_span2  {

height:32px;

display:block;

padding-top:6px;

}



#subMenusContainer .moduletable {

padding:8px;

}



#subMenusContainer .moduletable h3 {

margin-bottom:8px;

}



.S5_submenu_item {

	-webkit-transition:  all 300ms ease-in 0s;

	-moz-transition:  all 300ms ease-in 0s;

	-o-transition: all 300ms ease-in 0s;

	transition:  all 300ms ease-in 0s;

	padding:10px;

	display:block;

	margin-bottom: 7px;

	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset;

	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset;

	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset; 	

}



.S5_submenu_item:hover {

-webkit-transition:  all 300ms ease-in 0s;

	-moz-transition:  all 300ms ease-in 0s;

	-o-transition: all 300ms ease-in 0s;

	transition:  all 300ms ease-in 0s;

	background:#333333;

	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4) inset;

	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4) inset;

	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4) inset; 

}



.S5_grouped_child_item .S5_submenu_item {

	padding:4px;

	border:none;

	-moz-border-radius:none;

	-webkit-border-radius:none;

	border-radius:none;

}



#subMenusContainer li{

	list-style: none;

}





#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:2; margin-top: 0px;}





/* --------------------------[ The below is just for non-javscript users ]--------------------------*/

#s5_nav li li{	float:none; }



#s5_nav li li a{ /* Just submenu links*/	

	position:relative;

	float:none;

}



#s5_nav li ul { /* second-level lists */

	position: absolute;

	width: 10em;

	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

	margin-top:2.2em;

}



/* third-and-above-level lists */

#s5_nav li ul ul { margin: -1em 0 0 -1000em; }

#s5_nav li:hover ul ul {	margin-left: -1000em; }



 /* lists nested under hovered list items */

#s5_nav li:hover ul{	margin-left: 0; }

#s5_nav li li:hover ul {	margin-left: 10em; margin-top:-2.5em;}



/* extra positioning rules for limited noscript keyboard accessibility */

#s5_nav li a:focus + ul {  margin-left: 0; margin-top:2.2em; }

#s5_nav li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}

#s5_nav li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}

#s5_nav li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}

#s5_nav li:hover a:focus{ margin-left: 0; }

#s5_nav li li:hover a:focus + ul { margin-left: 10em; }





span.menu_subtext {

	display:block;

	font-weight:normal;

	line-height:10px;

}



.S5_subtext {

font-size:0.8em;

padding-top:2px;

cursor:pointer;

color:#ffffff;

}



.S5_grouped_child_item .S5_subtext {

padding-left:20px;

font-size:0.9em;

}



span.menu_title{

	line-height:12px;

	text-align:center;

}





div.has_description{

	height:auto;

}



div.S5_grouped_child_item span{

	font-size:0.9em;

}



div.S5_grouped_child_item {

	padding-top:4px;

	padding-bottom:4px;

}



div.S5_grouped_child_item span span.S5_submenu_item a{

	padding:0px;

	padding-left:12px;

	color:#333333;

}



#subMenusContainer a, #s5_nav li li a {outline:none;}









.S5_parent_subtext {

	background:#333333;

	color:#ffffff;

	margin-left: 24px;

	margin-right: 8px;

    padding: 4px 14px 5px 14px;

    position: relative;

    top: -63px;

	-webkit-border-radius: 15px;

	-moz-border-radius:15px; 

	border-radius:15px;}

	

	

.S5_menu_module_group .moduletable {

	color:#ffffff;}

	

	

	

.s5_sub_wrap_lower {

	margin-top:-5px;}

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	